<li [ngClass]="{'list-group-item':true,
                'list-group-item-success':loveIts>dloveIts,
                'list-group-item-danger':dloveIts>loveIts }"  >
    <h4 style="float: left">{{title}}</h4>
    <h5 style= "margin-bottom: 2.5rem;
    font-weight: 500;
    line-height: 1.2;
    display: inline-block;" >{{content}}</h5>
    <p>{{date| date:'short'}}</p>
    <button  class="btn btn-success mr-2" (click)="like()">love it ( {{loveIts}} )</button><span>


</span>
    <button  class="btn btn-danger" (click)="dislike()">don't love it ( {{dloveIts}} )</button><span>

</span>
</li>


